
Radar HF - Task #1225

Milestone # 1218 (In progress): Instalación de Estaciones de RX

Instalación de Estación de RX Huancavelica

12/19/2017 07:45 PM - Ramiro Yanque

Status: In progress Start date: 10/22/2018

Priority: Normal Due date: 11/12/2018

Assignee: Josemaría Gómez % Done: 0%

Category:  Estimated time: 20.00 hours

Target version: HF Target 4 Spent time: 4.00 hours

Description

Subtasks:

Task # 1226: Instalación en Huancavelica New

Task # 1227: Contrato con dueño de ubicación en Huancavelica New

History

#1 - 12/19/2017 07:45 PM - Ramiro Yanque

- Copied from Task #1221: Instalación de Estación de RX Barranca added

#2 - 12/19/2017 07:48 PM - Ramiro Yanque

- Copied to Task #1228: Instalación de Estación de RX Satipo added

#3 - 01/11/2018 11:33 AM - Ramiro Yanque

- Target version set to HF Target 1

#4 - 02/28/2018 04:34 AM - Ramiro Yanque

- Subject changed from Instalación de Estación de RX Barranca to Instalación de Estación de RX Yauyos

#5 - 05/15/2018 02:52 PM - Ramiro Yanque

- Status changed from New to In progress

#6 - 08/27/2018 10:07 PM - Ramiro Yanque

- Subject changed from Instalación de Estación de RX Yauyos to Instalación de Estación de RX Huancavelica

#7 - 08/29/2018 04:32 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2

#8 - 08/29/2018 08:09 PM - Ramiro Yanque

- Assignee changed from Karim Kuyeng to Josemaría Gómez

#9 - 08/29/2018 08:24 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3

#10 - 10/04/2018 03:45 PM - Ramiro Yanque

- Target version changed from HF Target 3 to HF Target 4
